## symlinks-1.2.tar.bz2

=== Makefile ===
# Makefile for symlinks
 
prefix = /usr/local

all: symlinks


symlinks: symlinks.c
	$(CC) -o symlinks $(CPPFLAGS) $(DEFS) $(CFLAGS) symlinks.c $(LDFLAGS)
 
install: all symlinks.8
	install -d $(prefix)/bin $(prefix)/man/man8
	install -m 755 -o root -g root symlinks $(prefix)/bin
	install -m 644 -o root -g root symlinks.8 $(prefix)/man/man8

clean:
	rm -f symlinks *.o core
