=== debian/changelog ===
symlinks (1.2-4.2) unstable; urgency=low

  * NMU
  * Add license clarification from Mark Lord to copyright file.
    Thanks Mark for your email. Closes: #273338
  * This upload will trigger a rebuild with current gcc, thus it 
    Closes: #176341.

 -- Bill Allombert <ballombe@debian.org>  Tue, 10 May 2005 19:31:02 +0200

symlinks (1.2-4.1) unstable; urgency=low

  * NMU
  * Add Build-Depends.  Closes: #108542.
  * Apply patch for large files.  Closes: #167122.

 -- Daniel Schepler <schepler@debian.org>  Sun,  6 Apr 2003 17:20:34 -0700

symlinks (1.2-4) unstable; urgency=low

  * typo fix in changelog from Goswin Brederlow
  * fixed return type of Main. Closes: #69267

 -- Bernd Eckenfels <ecki@debian.org>  Mon, 11 Dec 2000 10:29:58 +0100

symlinks (1.2-3) unstable; urgency=low

  * new standards version (including /usr/share/doc and man support)

 -- Bernd Eckenfels <ecki@debian.org>  Sun, 23 Jul 2000 04:49:13 +0200

symlinks (1.2-2) unstable; urgency=low

  * included debhelper

 -- Bernd Eckenfels <ecki@debian.org>  Mon,  2 Nov 1998 00:32:03 +0100

symlinks (1.2-1) unstable; urgency=low

  * new upstream version (lengthy links and test option)
  * included deb-std drom debmake packge for building package

 -- Bernd Eckenfels <ecki@debian.org>  Mon, 4 Nov 1996 22:36:13 +0100

symlinks (1.0-5) unstable; urgency=low

  * Strip Binarie (#5108)

 -- Bernd Eckenfels <ecki@debian.org>  Wed, 30 Oct 1996 02:52:16 +0100

symlinks (1.0-4) unstable; urgency=low

  * Updated to Standards-Version 2.1.1.0.
  * New maintainer. (old: Michael Meskes <meskes@debian.org>)

 -- Bernd Eckenfels <ecki@debian.org>  Thu, 26 Sep 1996 19:11:06 +0200

symlinks (1.0-3) unstable; urgency=LOW

  * New maintainer. (old: Bill Mitchell <mitchell@mdd.comm.mot.com>)
  * Made package architecture independent (Bug#3364)
  * Added 'Priority: optional' to control file
  * Recompiled for ELF (Bug#4144)
  * Corrected extended description (Bug#3614)
  * Manpage now gzipped
  * Binary is now dynamically linked

Local variables:
mode: debian-changelog
End:
