=== debian/control ===
Source: symlinks
Section: misc
Priority: optional
Maintainer: Bernd Eckenfels <ecki@debian.org>
Build-Depends: debhelper
Standards-Version: 3.0.1

Package: symlinks
Architecture: any
Depends: ${shlibs:Depends}
Description: scan/change symbolic links
 Symlinks scans directories for symbolic links and lists
 them on stdout. Each link is prefixed with a classification
 of relative, absolute, dangling, messy, lengthy or other_fs.
 .
 Symlinks can also convert absolute links (within the same filesystem)
 to relative links and can delete messy and dangling links.
